### 1.3 Cognitive catastrophe: Paul Churchland


----

> переведено машиной


В своей теперь канонической статье 1981 года «Элиминативный материализм и
Пропозициональные установки»⁵, Черчленд резюмирует элиминативный материализм (ЭМ) следующим образом:
> тезис о том, что наша здравая концепция психологических феноменов представляет собой радикально ложную теорию, теорию настолько фундаментально дефектную, что как принципы, так и онтология этой теории в конечном счете будут вытеснены, а не гладко сведены к завершенной нейронауке. Наше взаимопонимание и даже наш самоанализ могут быть воссозданы в рамках концептуальных рамок завершенной нейронауки, теории, которая, как мы можем ожидать, будет гораздо более мощной, чем психология здравого смысла, которую она вытесняет, и более существенно интегрированной в физическую науку в целом.
> 
> (P. M. Churchland, 1989: 1)

In his now-canonical 1981 paper ‘Eliminative Materialism and the
Propositional Attitudes’⁵, Churchland summarizes eliminative materialism (EM) as:
> the thesis that our commonsense conception of psychological phenomena constitutes a radically false theory, a theory so fundamentally defective that both the principles and the ontology of that theory will eventually be displaced, rather than smoothly reduced, by completed neuroscience. Our mutual understanding and even our introspection may then be reconstituted within the conceptual framework of completed neuroscience, a theory we may expect to be more powerful by far than the commonsense psychology it displaces, and more substantially integrated within physical science generally.
> 
> (P. M. Churchland, 1989: 1)

----

> переведено машиной


Неудивительно, что утверждение о том, что психология здравого смысла может быть ложной, имеет тенденцию вызывать тревогу, особенно (хотя и не исключительно) среди философов, посвятивших всю свою карьеру задаче интеграции ее в сферу естественных наук. Так, Джерри Фодор заметил: «Если бы здравомыслящая интенциональная психология действительно рухнула, это было бы, вне всякого сравнения, величайшей интеллектуальной катастрофой в истории человечества». Заявление о том, что один из них может укрывать инструмент «величайшей интеллектуальной катастрофы в истории вида», не может не привлечь нашего внимания. Современная философия сознания часто является областью узкоспециализированных споров между специалистами, разделенными приверженностью к конкурирующим исследовательским программам, но когда речь идет об истинности или ложности элиминативистской гипотезы, ставки, по-видимому, выходят за пределы этой конкретной субдисциплины и имеют решающее значение. непосредственное отношение к человеческой культуре в целом. Ибо то, что предлагает Черчленд, есть не что иное, как культурная революция: реконструкция нашего явного образа себя в свете нового научного дискурса. На карту ЭМ поставлено не что иное, как будущее человеческого самопонимания.

Unsurprisingly, the claim that commonsense psychology may be false has tended to provoke alarm, especially (though by no means exclusively) among philosophers who have devoted their entire careers to the task of integrating it into the ambit of natural science. Thus Jerry Fodor has remarked, ‘If commonsense intentional psychology were really to collapse that would be, beyond comparison, the greatest intellectual catastrophe in the history of the species.’⁶ Since professional philosophers of mind are not generally known for their apocalyptic proclivities, the claim that one of their number might be harbouring the instrument of ‘the greatest intellectual catastrophe in the history of the species’ cannot but command our attention. Contemporary philosophy of mind is a domain of often highly technical controversies between specialists divided by allegiances to competing research programmes, but where the truth or falsity of the eliminativist hypothesis is concerned, the stakes would seem to transcend the bounds of this particular subdiscipline and to have an immediate bearing upon human culture at large. For what Churchland is proposing is nothing short of a cultural revolution: the reconstruction of our manifest self-image in the light of a new scientific discourse. What is at stake in EM is nothing less than the future of human self-understanding.

----

> переведено машиной


Формулировка Черчлендом элиминативистской гипотезы⁷ может быть
сводились к четырем утверждениям:
1. Народная психология (ФП) — это теория, поэтому ее можно оценивать с точки зрения истинности и ложности.
2. ФП также кодирует набор практик, которые можно оценить с точки зрения их практической эффективности по отношению к функциям, которым должна служить ФП.
3. FP окажется несводимой к зарождающейся нейронауке.
4. Нейронаучная замена ФП продемонстрирует как практическое, так и теоретическое превосходство над своим предшественником.

Churchland’s formulation of the eliminativist hypothesis⁷ can be
boiled down to four claims:
1. Folk-psychology (FP) is a theory, hence susceptible to evaluation in terms of truth and falsity.
2. FP also encodes a set of practices, which can be evaluated in terms of their practical efficacy vis-à-vis the functions which FP is supposed to serve.
3. FP will prove irreducible to emerging neuroscience.
4. FP’s neuroscientific replacement will exhibit practical as well as theoretical superiority over its predecessor.

----

> переведено машиной


Принимая во внимание эти предпосылки, Черчленд приводит три основных момента, в которых ФП
показала себя глубоко неудовлетворительной:
1. Существует значительное число явлений, для которых ФП не может дать ни связного объяснения, ни успешного предсказания: например, диапазон когнитивных фракционирований, вызванных повреждением головного мозга, точную этиологию и типологию психических заболеваний, задействованные специфические когнитивные механизмы. в научных открытиях и художественном творчестве.
2. Теоретически FP находится в стагнации, она явно не в состоянии развиваться в ногу с быстро ускоряющейся скоростью культурной эволюции или развиваться в соответствии с новыми когнитивными требованиями, предъявляемыми передовыми технологическими обществами.
3. ФП становится все более изолированным и аномальным по отношению к корпусу естественных наук; в частности, он концептуально несводим к зарождающемуся дискурсу когнитивной нейронауки.

Given these premises, Churchland cites three basic regards in which FP
has shown itself to be profoundly unsatisfactory:
1. There are a significant number of phenomena for which FP is incapable of providing either a coherent explanation or successful prediction: e.g., the range of cognitive fractionation engendered by brain damage, the precise aetiology and typology of mental illness, the specific cognitive mechanisms involved in scientific discovery and artistic creativity.
2. FP is theoretically stagnant, it has conspicuously failed to develop in step with the rapidly accelerating rate of cultural evolution or evolve in accordance with the novel cognitive requirements imposed by advanced technological societies.
3. FP is increasingly isolated and anomalous with regard to the corpus of the natural sciences; specifically, it is conceptually irreducible to the emerging discourse of cognitive neuroscience

----

> переведено машиной


Критики EM ответили на каждое из этих обвинений, используя различные стратегии аргументации. Они отрицали, что ФП является теорией в научном смысле и, следовательно, что ее можно оценивать с точки зрения «истины» или «ложности» или обвинять в ее неспособности объяснить аномальные психологические явления. Они отрицали, что она является застойной или анахроничной перед лицом технологической эволюции или что о ней можно судить в соответствии с неким высшим стандартом практической эффективности. Наконец, они оспорили утверждение, что редукция — единственный способ обеспечить целостность естествознания⁸.

Critics of EM have responded to each of these charges using a variety of argumentative strategies. They have denied that FP is a theory in the scientific sense and hence that it can be evaluated in terms of ‘truth’ or ‘falsity’, or indicted for its failure to explain anomalous psychological phenomena. They have denied that it is stagnant or anachronistic in the face of technological evolution or that it can be judged according to some superior standard of practical efficacy. Finally, they have challenged the claim that reduction is the only way of ensuring the integrity of natural science⁸.

----

> переведено машиной


Вместо того, чтобы резюмировать положения Черчленда и возражения против них по отдельности, я рассмотрю гипотезу ЭМ с четырех разных точек зрения: (1) природа нейровычислительной альтернативы Черчленда ФП; (2) обвинение в том, что ЭМ самоопровергает себя; (3) скрытое напряжение между приверженностью Черчленда научному реализму и его ирреализмом в отношении народно-психологического подхода к репрезентации; (4) обвинение в том, что ЭМ и редукционистская наука в целом неспособны признать реальность феноменального сознания.

Rather than recapitulate Churchland’s premises and the objections to them individually, I shall consider the EM hypothesis from four different angles: (1) the nature of Churchland’s neurocomputational alternative to FP; (2) the charge that EM is self-refuting; (3) the latent tension between Churchland’s allegiance to scientific realism and his irrealism about the folk-psychological account of representation; (4) the accusation that EM, and reductionist science more generally, is incapable of acknowledging the reality of phenomenal consciousness.

----
