### 1.4 The neurocomputational alternative


----

> переведи это


Churchland defines FP in the following way: 

> ‘Folk psychology’ denotes the pre-scientific, commonsense conceptual framework that all normally socialized humans deploy in order to comprehend, predict, explain and manipulate the behavior of humans and the higher animals. This framework includes concepts such as belief, desire, pain, pleasure, love, hate, joy, fear, suspicion, memory, recognition, anger, sympathy, intention, and so forth. It embodies our baseline understanding of the cognitive, affective, and The Apoptosis of Belief 11 PPL-UK_NU-Brassier_ch001.qxd 8/13/2007 3:42 PM Page 11 purposive nature of people. Considered as a whole, it constitutes our conception of what a person is
>
> (P. M. Churchland 1998b: 3)

----
 As we saw above, it was Sellars who provided the basis for Churchland’s characterization of FP as a quasi-scientific theory within which the notion of ‘personhood’ plays a central role. However, Sellars introduced propositional attitudes as functional kinds, leaving their ontological sta☻tus deliberately indeterminate. But for Churchland, to attribute causal efficacy to functional kinds is already to have endowed them with an ontological status. What he considers problematic is not the func☻tional role account of psychological kinds, but rather the premise that FP provides anything like a reliable catalogue of psychological func☻tioning. Yet Churchland’s antipathy to the characterization of propo☻sitional attitudes as functional kinds stems not so much from an antipathy to functionalism per se but rather from a deep suspicion about the reliability of FP as a guide to the individuation of the salient psychological types. Thus, his own neurocomputational alternative to FP proposes a different approach to the task of identifying psycho☻logical functions. By way of contrast to the ‘top-down’ approach to the study of cognition, for which linguistic behaviour is paradigmatic, Churchland champions a ‘bottom-up’ approach which seeks to ascend from neurobiologically realistic models of rudimentary sensory-motor behaviours to the more sophisticated varieties of linguistically medi☻ated cognitive activity.

 -----

> переведи


 Consequently, Churchland proposes to replace FP, according to which cognition is conceived of as an intrinsically linguistic medium structured through the ‘sentential dance’ of propositional attitudes, with a new model drawing on the resources of connectionist neuro☻science. According to this new paradigm, the internal kinematics of cognition find expression in activation patterns across populations of neurons, as opposed to sententially articulated structures, while its dynamics reside in vector-to-vector transformations driven by learned configurations of synaptic connection, as opposed to deductive infer☻ences governed by relations of logical entailment from one sentence to another. Thus, while the brain’s basic unit of representation is the activation vector, its fundamental computational operation is the vector-to-vector transformation, as performed on those configurations of neuronal activation. Crucially, according to this paradigm, a ‘theory’ is no longer to be understood as a linguaformal system of propositions connected to one another by relations of logical entailment; it consists 12 Nihil Unbound PPL-UK_NU-Brassier_ch001.qxd 8/13/2007 3:42 PM Page 12 rather in a determinate partitioning of vector space into a manifold of prototypical divisions and sub-divisions relative to typically reiterated inputs.  

----

> переведи


 Nevertheless, it is important to emphasize how, for all its claims to greater biological plausibility, this new ‘prototype vector activation’ (PVA) model of cognition remains a computational idealization. In this regard, it perpetuates the functionalist distinction between psychologi☻cal types and their material instantiation. But where traditional func☻tionalism modelled this distinction in terms of the difference between an abstract computational state (characterized in terms of some Turing machine state) and its biophysical instantiation, it is configured here in terms of the distinction between weight space and vector space. While the weight configuration uniquely determines the partitioning of vector space, only the latter is to be identified with the theory or conceptual scheme in terms of which a network represents the world. Thus it is by acquiring a determinate configuration in synaptic weight space that a brain comes to achieve a specific prototypical partitioning of its vector activation space. And it is this partitioning of vector space, rather than that configuration of synaptic weights, which provides the functional index for the theory in terms of which the brain represents the world. As Churchland puts it:

> People react to the world in similar ways not because their underlying weight configurations are closely similar on a synapse-by-synapse comparison, but because their activation spaces are similarly partitioned. Like trees similar in their gross physical profile, brains can be similar in their gross functional profiles while being highly idiosyncratic in the myriad details of their fine-grained arborization.
>
> (P.M. Churchland 1989: 234)

----

> переведи


 It should be remarked at this juncture that Churchland’s claims on behalf of this model’s greater degree of biological realism have not gone unchallenged. Churchland invokes a relation of ‘resemblance’ between these so-called neural networks and brain-structure without specifying what the relation consists in or what the criterion for ‘resemblance’ might be. The putative ‘analogy’ between the units of a network and the neurons of a brain provide no guarantee that the network’s instantiation of a vector prototype will be isomorphic with the brain’s instantiation of a psychological type. Moreover, the unification of psychological categories remains autonomous with regard to the neurobio☻logical level. John Marshall and Jennifer Gurd9 have pointed out that The Apoptosis of Belief 13 PPL-UK_NU-Brassier_ch001.qxd 8/13/2007 3:42 PM Page 13 pathology reveals fractionations of psychological functioning which provide constraints on the organization of cognitive function. Behavioural disorders index functional categories which are subject to different neurological instantiations – different physical aetiologies can engender identical cognitive disorders. So although cognitive function is undeniably related to neurological structure, it cannot be straightforwardly reduced to it. Thus while Churchland is undoubtedly right to emphasize the 
desirability of adopting a bottom-up approach to psychological research, he faces two difficulties.

----

> переведи


 First, the empirical ‘resemblance’ between brains and neural nets is no guarantee that the latter are inherently superior to other, less neurologically ‘realistic’ models of cognition. For it is the nature of the appropriate criterion for ‘realism’ that is in question here: should it be neurobiological? Or psychological? Churchland cannot simply assume that the two necessarily overlap.

Second, in the absence of any adequate understanding of the precise nature of the correlation between psychological function and neural structure, whatever putative resemblance might obtain between neural architecture and network architecture sheds no light whatsoever on the relation between the latter and the abstract functional architecture of cognition. Where network architecture is concerned, although some degree of biological plausibility is desirable, empirical data alone are not sufficient when it comes to identifying the salient functional characteristics of cognition.

We will not pursue this issue further here. But we must now consider a still more damaging objection which is frequently raised against EM: that its very formulation is fundamentally incoherent.

-----
