### 1.5 The ‘paradox’ of eliminativism


----

> переведи это


Sellars was arguably the first philosopher to discern in the logical infrastructure of folk-psychological discourse, with its relations of inferential entailment, what has since been brandished as the emblem of FP’s irreducibility to neurobiological or physical explanation: ascriptions of belief and desire inscribe the explananda within a normative (conceptual) space of reasons which cannot be reduced to or encompassed by the natural (material) space of causes. This supposed distinction between the putatively ‘rational-normative’ character of FP discourse and the merely ‘causal-material’ factors invoked in reductive explanation has tempted many philosophers to attribute some sort of quasi-transcendental, and hence necessarily ineliminable status to the FP framework. Indeed, the notion that FP is necessarily ineliminable because it enjoys some sort of quasi-transcendental status motivates what is surely the most popular attempt at a knock-down ‘refutation’ of EM. Consider the following argument: the eliminative materialist claims to deny the existence of ‘beliefs’ (and of ‘meaning’ more generally). But to do so he must believe what he claims (or ‘mean’ what he says). Thus his belief that there are no beliefs is itself an instance of belief, just as the intelligibility of his claim that there is no such thing as meaning itself relies on the reality of the meaning which it claims to deny. Consequently, the proponent of EM is guilty of a performative contradiction.11 It is important to see why this attempt to indict the eliminativist of self-contradiction is dubious from a purely logical point of view and otherwise suspect on broader philosophical grounds. From a purely formal point of view, the logic of the EM argument certainly appears to conform to the familiar structure of proof by reductio ad absurdum: it assumes Q (the framework of FP assumptions), then argues legitimately from Q and some supplementary empirical premises (which we shall describe below) to the conclusion that not-Q, and then concludes not-Q by the principle of reductio. There are no glaring or obvious anomalies here. Anyone wishing to denounce eliminativism as self-refuting using this stratagem should be wary lest they find themselves unwittingly indicting all arguments by reductio on the grounds that they too begin by assuming what they wish to deny. For the ‘self-refuting’ objection against EM to be sound, its scope would have to be such as to successfully invalidate all argument proceeding by reductio as necessarily incoherent. Although this may turn out to be possible (even if it is extremely doubtful), there is certainly nothing in the attempted refutation as it stands to even hint at how this could be done. Consequently there is every reason to suspect the fault lies in the ‘self-refuting’ argument against EM, rather than in EM’s argumentation by reductio per se (cf. P.M. Churchland 1998b: 28–30).

----

> переведи это


In fact the crucial sleight of hand in this attempted ‘refutation’ of EM occurs in the second step, specifically the claim that ‘the eliminativist’s belief that there are no beliefs is itself an instance of belief, just as the intelligibility of his claim that there is no such thing as meaning itself relies on the reality of the meaning which it claims to deny’. But the intelligibility of EM does not in fact depend upon the reality of ‘belief’ and ‘meaning’ thus construed. For it is precisely the claim that ‘beliefs’ provide the necessary form of cognitive content, and that propositional ‘meaning’ is the necessary medium for semantic content, that the eliminativist denies. Thus Churchland’s claim is not that there The Apoptosis of Belief 15 is no such thing as ‘meaning’ but rather that our spontaneous experience of ‘understanding’ what we mean in terms of propositional attitude FP does not provide a reliable guide for grasping what Churchland calls ‘the underlying kinematics and dynamics’ of meaning. According to Churchland’s neurocomputational alternative to FP,

----

> переведи это


> [A]ny declarative sentence to which a speaker would give confident assent is merely a one-dimensional projection – through the compound lens of Wernicke’s and Broca’s areas onto the idiosyncratic surface of the speaker’s language – of a four or five dimensional ‘solid’ that is an element in his true kinematical state. Being projections of that inner reality, such sentences do carry significant information regarding it and are thus fit to function as elements in a communication system. On the other hand, being subdimensional projections, they reflect but a narrow part of the reality projected. They are therefore unfit to represent the deeper reality in all its kinematically, dynamically, and even normatively relevant respects.
> 
> (P. M. Churchland 1989: 18)

----

> переведи это


We shall see later just how troublesome this invocation of a ‘normative’ aspect to these multi-dimensional dynamics will prove to be for Churchland. Nevertheless, at this juncture, what should be retained from this particular passage is the following: Churchland is not simply claiming that there is no such thing as meaning tout court – a misleading impression admittedly encouraged by some of his more careless formulations – but rather that ‘beliefs’ (such as ‘that FP is false’) and ‘propositions’ (such as ‘FP is false’) are rendered possible by representations whose complex multi-dimensional structure is not adequately reflected in the structure of a propositional attitude such as a ‘belief’, and whose underlying semantics cannot be sententially encapsulated. The dispute between EM and FP concerns the nature of representations, not their existence. EM proposes an alternative account of the nature of representations; it is no part of its remit to deny that such representations occur.

----

> переведи это


Ultimately, the question-begging character of the ‘self-refuting’ objection to EM becomes readily apparent when we see how easily it could be adapted to block the displacement of any conceptual framework whatsoever by spuriously transcendentalizing whatever explanatory principle (or principles) happens to enjoy a monopoly in it at any given time. Patricia Churchland provides the following example, in 16 Nihil Unbound which a proponent of vitalism attempts to refute anti-vitalism using similar tactics: ‘The anti-vitalist claims there is no such thing as vital spirit. But if the claim is true the speaker cannot be animated by the vital spirit. Consequently he must be dead. But if he is dead then his claim is a meaningless string of noises, devoid of reason and truth.’12 Here as before, the very criterion of intelligibility whose pertinence for understanding a given phenomenon – ‘life’ in this case, ‘meaning’ in the previous one – is being called into question, is evoked in order to dismiss the challenge to it. But just as anti-vitalism does not deny the existence of the various phenomena grouped together under the heading of ‘life’, but rather a particular way of explaining what they have in common, EM does not deny the reality of the phenomena subsumed under the heading of ‘meaning’ (or ‘consciousness’), but rather a specific way of explaining their characteristic features.

----

> переведи это


Obviously, the key claim here is that the possibilities of ‘intelligibility’ (or ‘cognitive comprehension’) are not exhaustively or exclusively mapped by a specific conceptual register, and particularly not by that of supposedly intuitive, pre-theoretical commonsense. In this regard, Churchland’s point, following Sellars, is that the register of intelligibility commensurate with what we take to be ‘pre-theoretical commonsense’, specifically in the case of our own self-understanding, is itself theoretically saturated, even if long familiarity has rendered its speculative character invisible to us. Though science has immeasurably enriched our understanding of phenomena by way of techniques and resources quite foreign to commonsense, as those resources begin to be deployed closer to home in the course of the investigation into the nature of mind, they begin to encroach on a realm of phenomena hitherto deemed to have lain beyond the purview of science, specifically, the phenomena grouped together under the heading of ‘meaning’, which for many philosophers harbour the key to grasping what makes us ‘human’. The issue then is whether, as these philosophers insist, science is constitutively incapable of providing a satisfactory account of what we mean by ‘meaning’, or whether it is the authority of our prescientific intuitions about ‘meaning’ and ‘meaningfulness’ that needs to be called into question. In debates surrounding EM, it is important to dissociate these broader issues concerning the question of cognitive priority in the relation between the scope of scientific explanation and the authority of our pre-scientific self-understanding from the narrower issues pertaining to EM’s own specific internal consistency. As we shall see, the vicissitudes of the latter do not necessarily vindicate those who would uphold the former.

----