# Предисловие


----

> Со времен Коперника человек катился от центра к Х.
> 
> (Ницше 1885)¹
> 
> Чем более понятной кажется Вселенная, тем сложнее понять от чего отталкиваться в её познании.
> 
> (Стивен Вайнберг 1978)²
 

> Since Copernicus, man has been rolling from the centre toward X.
> 
> (Friedrich Nietzsche 1885)¹
> 
> The more the universe seems comprehensible, the more it also seems pointless.
> 
> (Steven Weinberg 1978)²

----


> частичный перевод

«Нигилизм» - весьма избитый термин. Слишком много о нём написано, и ранее присущее ему ощущение неотложности притупилось чрезмерным употреблением. Слово в результате оказалось проклято быть затуманенным и полным тоскливой фамильярности. Тем не менее, немногие философские темы так захватывают далёких от философии людей, как утверждение нигилизма в его самом «наивном» понимании: существование того не стоит. К написанию этой книги подтолкнуло убеждение, что в таком, казалось бы, банальном определении нигилизма сокрыты глубины, которые, несмотря на обилие учёных книг и статей, всё ещё предстоит в полной мере озвучить философам. Хотя философская литература о нигилизме впечатляюще обширна, в том числе есть ряд работ которые многому научили автора, мотивом для написания этой книги было убеждение, что нечто имеющее первичную философскую значимость так и осталось невысказанным, оказавшись похороненным под научными исследованиями исторических начал, современных ответвлений и долгосрочных последствий нигилизма. В самом деле, эти аспекты темы были так тщательно расписаны, что самый простой способ прояснить цель этой книги — объяснить, чего она не делает.
 

The term ‘nihilism’ has a hackneyed quality. Too much has been written on the topic, and any sense of urgency that the word might once have communicated has been dulled by overexposure. The result is a vocable tainted by dreary over-familiarity and nebulous indeterminacy. Nevertheless, few other topics of philosophical debate exert such an immediate grip on people with little or no interest in the problems of philosophy as the claim of nihilism in its most ‘naive’ acceptation: existence is worthless. This book was spurred by the conviction that this apparently banal assertion harbours hidden depths which have yet to be sounded by philosophers, despite the plethora of learned books and articles on the topic. Although the philosophical literature on nihilism is impressively vast, comprising several important works from which I have learned much, the rationale for writing this book was the conviction that something of fundamental philosophical importance remained unsaid and buried beneath the learned disquisitions on the historical origins, contemporary ramifications, and long-term implications of nihilism. Indeed, these aspects of the topic have been so thoroughly charted that the simplest way to clarify the intent of this book is to explain what it does not do.

----

> перевод частичный
> автор тут явно заигрывает со смыслами чтобы не писать скучное перечисление напрямую, вполне вероятно в указанных работах используются те самые формулировки что он тут юзает

Прежде всего, текст не рассматривает нигилизм как расстройство от которого нужен некий антидот. Но он также не превозносит пафос конечности как барьер ограждающий от метафизического высокомерия (Critchley 1997) и не прославляет неопределенность интерпретации как долгожданное освобождение от угнетающей всеобщности просвещенческого рационализма (Vattimo 1991 и 2004). Он также не пытается восстановить авторитет разума перед лицом скептицизма и иррационализма, защищая платонизм от разрушения хайдеггеровским экзистенциализмом (Rosen 2000), или гегельянство от ударов стрел французского постструктурализма (Rose 1984). Наконец, он не пытается представить концептуальную генеалогию нигилизма (Cunningham 2002), его критическую предысторию (Gillespie 1996) или дать синоптический обзор различных ветвей нигилизма в философии и литературе девятнадцатого и двадцатого веков (Souche-Dagues 1996).

First and foremost, it does not treat nihilism as a disease, requiring diagnosis and the recommendation of an antidote. But neither does it extol the pathos of finitude as a bulwark against metaphysical hubris (Critchley 1997), or celebrate the indeterminacy of interpretation as a welcome liberation from the oppressive universalism of Enlightenment rationalism (Vattimo 1991 & 2004). Nor does it try to reassert the authority of reason in the face of scepticism and irrationalism, whether by defending Platonism from the depredations of Heideggerean existentialism (Rosen 2000), or Hegelianism against the slings and arrows of French post-structuralism (Rose 1984). Lastly, it does not attempt to provide a conceptual genealogy of nihilism (Cunningham 2002), a critical pre-history of the problematic (Gillespie 1996), or a synoptic overview of its various ramifications in nineteenth- and twentieth-century philosophy and literature (Souche-Dagues 1996).

---

> перевод частичный


Книга базируется на двух простых утверждениях. Во-первых, расколдовывание мира, понимаемое как следствие процесса, посредством которого Просвещение разрушило «великую цепь бытия» и испортило «книгу мира», является необходимым следствием неукротимой мощи разума. И, следовательно, расколдовывание мира - не пагубная потеря, а свежий горизонт новых интеллектуальных открытий. Работа Джонатана Израэля послужила прямым источником вдохновения для этой идеи, и его авторитетный рассказ о решающей роли философии в том, что, возможно, было самой далеко идущей (и все еще продолжающейся) интеллектуальной революцией за последние две тысячи лет, представляет собой благотворную и столь необходимую коррекцию волны антипросветительского ревизионизма, в которой было замешано так много философии двадцатого века. Расколдовывание мира заслуживает того, чтобы его отмечали как достижение интеллектуальной зрелости, а не оплакивали как изнурительное обнищание. Второе фундаментальное утверждение этой книги состоит в том, что нигилизм не является, как с тех пор настаивали Якоби и многие другие философы, патологическим обострением субъективизма, который аннулирует мир и сводит реальность к корреляту абсолютного эго, а, напротив, он есть неизбежное следствие реалистического убеждения в том, что существует независимая от ума реальность, которая, несмотря на домыслы человеческого нарциссизма, безразличена к нашему существованию и не обращает внимания на «ценности» и «смыслы», в которые мы облачаем её, чтобы сделать более гостеприимной. Природа не является нашим и чьим-либо «домом», и тем более она не есть некий благотворным прародитель. Философам следовало бы воздержаться от дальнейших предписаний о необходимости восстановить осмысленность существования, целеустремленность жизни или исправить пошатнувшуюся гармонию природы и человека. Философия должна быть чем-то большим, чем подачка жалким приступам человеческого самомнения. Нигилизм — это не экзистенциальный тупик, а простор для спекуляции. Мышление имеет устремления, которые не совпадают с интересами жизни, более того - они могут быть противопоставляться последней. Именно эту возможность и пытается исследовать эта книга. Её недостатки очевидны, и, к сожалению, разрыв между амбициями и способностями означает, что она не является ни настолько тщательной ни всеобъемлющей, насколько это было бы необходимо для убедительного изложения всех аргументов. Необходимо продемонстрировать гораздо больше, чтобы выдвинуть тезис, достаточно убедительный, чтобы противостоять скептическим возражениям, которые, несомненно, вызовут основные утверждения книги. Тем не менее, затронутые здесь темы, какими бы неудовлетворительными они ни были, следует рассматривать как предварительные наработки в исследовании, которое, я надеюсь, будет более полно развито в дальнейших работах.


Two basic contentions underlie this book. First, that the disenchantment of the world understood as a consequence of the process whereby the Enlightenment shattered the ‘great chain of being’ and defaced the ‘book of the world’ is a necessary consequence of the coruscating potency of reason, and hence an invigorating vector of intellectual discovery, rather than a calamitous diminishment. Jonathan Israel’s work provided a direct source of inspiration for this idea and his magisterial recounting of philosophy’s crucial role in what was arguably the most far-reaching (and still ongoing) intellectual revolution of the past two thousand years furnishes a salutary and much-needed corrective to the tide of anti-Enlightenment revisionism with which so much twentieth-century philosophy has been complicit.³ The disenchantment of the world deserves to be celebrated as an achievement of intellectual maturity, not bewailed as a debilitating impoverishment. The second fundamental contention of this book is that nihilism is not, as Jacobi and so many other philosophers since have insisted, a pathological exacerbation of subjectivism, which annuls the world and reduces reality to a correlate of the absolute ego, but on the contrary, the unavoidable corollary of the realist conviction that there is a mind-independent reality, which, despite the presumptions of human narcissism, is indifferent to our existence and oblivious to the ‘values’ and ‘meanings’ which we would drape over it in order to make it more hospitable. Nature is not our or anyone’s ‘home’, nor a particularly beneficent progenitor. Philosophers would do well to desist from issuing any further injunctions about the need to re-establish the meaningfulness of existence, the purposefulness of life, or mend the shattered concord between man and nature. Philosophy should be more than a sop to the pathetic twinge of human self-esteem. Nihilism is not an existential quandary but a speculative opportunity. Thinking has interests that do not coincide with those of living; indeed, they can and have been pitted against the latter. It is this latter possibility that this book attempts to investigate. Its deficiencies are patent, and unfortunately the shortfall between ambition and ability means that it is neither as thorough nor as comprehensive as would be neces sary to make its case convincingly. Much more needs to be demonstrated in order to field an argument robust enough to withstand the sceptical rejoinders which the book’s principal contentions are sure to provoke. Nevertheless, the themes broached here, however unsatisfactorily, should be considered as preliminary forays in an investigation which I hope to develop more fully in subsequent work.


----

> перевод машиной

Книга разделена на три части. Глава 1 вводит тему, которая управляет первой частью книги, «Разрушение явного образа», рассматривая различие Уилфрида Селларса между «явным» и «научным» образами «человека в мире». Затем в этой первой главе рассматривается противостояние между нормативными претензиями народно-психологического дискурса и зарождающейся наукой о познании, которая полностью устранит веру в «веру», чтобы реинтегрировать разум в научный образ. Глава 2 анализирует влиятельную критику научной рациональности Адорно и Хоркхаймером во имя альтернативной концепции отношения между разумом и природой, вдохновленной Гегелем и Фрейдом. Глава 3, заключительная глава первой части, излагает критику Квентином Мейясу «корреляционизма», лежащего в основе кантианско-гегелевского объяснения отношений между разумом и природой, прежде чем указать на трудности в попытке Мейясу реабилитировать математическую интуицию. Вторая часть книги посвящена «Анатомии отрицания» и начинается с главы 4, в которой исследуется, как Ален Бадью обходит трудности, связанные с обращением Мейясу к интеллектуальной интуиции, с помощью субтрактивной концепции бытия, которая избегает идеализма интуиции, но только ценой столь же проблематичного идеализма надписи. В главе 5 предпринята попытка найти выход из тупика между идеализмом корреляции, с одной стороны, и идеализмом математической интуиции и надписей, с другой, опираясь на работы Франсуа Ларюэля, чтобы разработать спекулятивный реализм, действующий в соответствии с недиалектической логикой отрицания. Третий и последний раздел книги, «Конец времени», пытается применить эту логику на практике, начиная с критической реконструкции в главе 6 онтологической функции, приписываемой отношениям между смертью и временем в «Бытии и времени» Хайдеггера и «Различии и повторении» Делеза. Наконец, в главе 7 резюмируется повествование Ницше о преодолении нигилизма в свете критических идей, разработанных в предыдущих главах, прежде чем предложить спекулятивное повторное переписывание теории Фрейда о влечении к смерти, в котором сублимация последнего рассматривается как ключ к пониманию тесной связи между волей к познанию и волей к небытию.

The book is divided into three parts. Chapter 1 introduces the theme which governs the first part of the book, ‘Destroying the Manifest Image’, by considering Wilfrid Sellars’s distinction between the ‘manifest’ and ‘scientific’ images of ‘man-in-the-world’. This opening chapter then goes on to examine the standoff between the normative pretensions of folk-psychological discourse, and an emerging science of cognition which would eliminate belief in ‘belief’ altogether in order to reintegrate mind into the scientific image. Chapter 2 analyses Adorno and Horkheimer’s influential critique of scientific rationality in the name of an alternative conception of the relation between reason and nature inspired by Hegel and Freud. Chapter 3, the final chapter of Part I, lays out Quentin Meillassoux’s critique of the ‘correlationism’ which underpins the Kantian–Hegelian account of the relationship between reason and nature, before pinpointing difficulties in Meillassoux’s own attempt to rehabilitate mathematical intuition. The second part of the book charts the ‘Anatomy of Negation’ and begins with Chapter 4, which examines how Alain Badiou circumvents the difficulties attendant upon Meillassoux’s appeal to intellectual intuition through a subtractive conception of being which avoids the idealism of intuition, but only at the cost of an equally problematic idealism of inscription. Chapter 5 attempts to find a way out of the deadlock between the idealism of correlation on one hand, and the idealism of mathematical intuition and inscription on the other, by drawing on the work of François Laruelle in order to elaborate a speculative realism operating according to a non-dialectical logic of negation. The third and final section of the book, ‘The End of Time’, tries to put this logic to work, beginning with Chapter 6’s critical reconstruction of the ontological function allotted to the relationship between death and time in Heidegger’s Being and Time and Deleuze’s Difference and Repetition. Finally, Chapter 7 recapitulates Nietzsche’s narrative of the overcoming of nihilism in light of critical insights developed over the preceding chapters, before proposing a speculative re-inscription of Freud’s theory of the death-drive, wherein the sublimation of the latter is seen as the key to grasping the intimate link between the will to know and the will to nothingness.

----

> первичный перевод

Спасибо Дэну Банярду, Майклу Карру, Марку Фишеру, Грэхаму Харману, Робину Маккею, Дастину МакВертеру, Нине Пауэр, Дэну Смиту, Альберто Тоскано, и моим коллегам из Центра изучения современной европейской философии: Эрику Аллиезу, Питеру Холварду, Кристиану Керслейку, Стюарту Мактину, Питеру Осборну, Стелле Сэндфорд.

Отдельное спасибо Дэмиану Вилу за помощь с финальными правками рукописи, и, превыше всех, Мишель Шпайдел. 


Thanks to Dan Bunyard, Michael Carr, Mark Fisher, Graham Harman, Robin Mackay, Dustin McWherter, Nina Power, Dan Smith, Alberto Toscano, and my colleagues at the Centre for Research in Modern European Philosophy: Eric Alliez, Peter Hallward, Christian Kerslake, Stewart Martin, Peter Osborne, Stella Sandford.

Special thanks to Damian Veal for help with the final preparation of the manuscript, and above all to Michelle Speidel.

----


#### Acknowledgements // Благодарности

> переведи это

An early version of Chapter 2 appeared in The Origins and Ends of the Mind ed. R. Brassier and C. Kerslake, Leuven University Press, 2007; an abbreviated version of Chapter 3 appeared in Collapse, Vol. II, February 2007; an edited version of Chapter 4 provided the basis for the article ‘Presentation as Anti-Phenomenon in Alain Badiou’s Being and Event’ in Continental Philosophy Review, Vol. 39, No. 1; finally, material from sections 3 and 4 of Chapter 7 originally appeared in an article entitled ‘Solar Catastrophe’ in Philosophy Today, Vol. 47, Winter 2003
