### 1.1 The manifest image and the myth of Jones: Wilfrid Sellars


----

> частичный перевод


В «Философии и научном образе человека» Уилфрид Селларс предлагает убедительный диагноз затруднительного положения современной философии. Перед философом стоят два конкурирующих «образа» человека в мире: с одной стороны, манифестный образ человека, каким он представлял себя до сих пор с помощью философской рефлексии, с другой - относительно недавнее, но постоянно расширяющееся научное представление о человеке как о «сложной физической системе» (Селларс, 1963а: 25), явно отличающееся от манифестного образа, но которое может быть извлечено из различных научных дискурсов, включая физику, нейрофизиологию, эволюционную биологию и, с недавних пор, когнитивистику. Но для Селларса контраст между манифестным и научным образом не следует истолковывать как конфликт между наивным здравым смыслом и изощренным теоретизированием. Манифестный образ не есть область дотеоретической непосредственности. Напротив, он сам является тонкой теоретической конструкцией, дисциплинированной и критической «очищением или изощренностью» исходного образа мысли, в рамках которого человек впервые столкнулся с собой как с существом, способным к понятийному мышлению, в отличие от существ, лишенных этой способности. Чтобы понять, почему Селларс описывает манифестный образ как сложное теоретическое достижение само по себе — такое же значительное, как любое научное достижение с тех пор, — необходимо повторить знаменитый ныне «миф о Джонсе» Селларса.


In ‘Philosophy and the Scientific Image of Man’², Wilfrid Sellars proposes a compelling diagnosis of the predicament of contemporary philosophy. The contemporary philosopher is confronted by two competing ‘images’ of man in the world: on the one hand, the manifest image of man as he has conceived of himself up until now with the aid of philosophical reflection; on the other, the relatively recent but continually expanding scientific image of man as a ‘complex physical system’ (Sellars 1963a: 25) – one which is conspicuously unlike the manifest image, but which can be distilled from various scientific discourses, including physics, neurophysiology, evolutionary biology, and, more recently, cognitive science. But for Sellars, the contrast between the manifest and the scientific image is not to be construed in terms of a conflict between naive common sense and sophisticated theoretical reason. The manifest image is not the domain of pre-theoretical immediacy. On the contrary, it is itself a subtle theoretical construct, a disciplined and critical ‘refinement or sophistication’ of the originary framework in terms of which man first encountered himself as a being capable of conceptual thought, in contradistinction to creatures who lack this capacity. To understand why Sellars describes the manifest image as a sophisticated theoretical achievement in its own right – one as significant as any scientific achieve- ment since – it is necessary to recapitulate Sellars’s now celebrated ‘myth of Jones’.

----

> частичный перевод

В своей основополагающей работе «Эмпиризм и философия разума» Селларс предлагает философскую басню о том, что он называет «нашими райлеанскими предками» ([‡1](../../translation-notes.html#11)), которые овладели языком, но не имеют представления о сложных психических состояниях и процессах, которые мы принимаем за предпосылку для любого сложного когнитивного поведения. Когда эти райлеанцы пытаются объяснить человеческое поведение, такое как гнев, их ресурсы ограничиваются набором различительных терминов — например, «вспыльчивый» – которые операционально определяются относительно наблюдаемых обстоятельств – таких как «разглагольствование и бред» – которые, в свою очередь, считаются достаточными для объяснения наблюдаемого поведения – в данном случае «ярость». Но эти операционально определенные различительные концепции резко ограничивают спектр человеческой деятельности, которую могут объяснить райлеанцы. Им не хватает концептуальных средств для объяснения более сложного поведения. Именно на этом этапе басни Селларс вводит свой «миф о Джонсе». Джонс — гений-теоретик, постулирующий существование внутренних речеподобных эпизодов, называемых «мыслями», смоделированных на основе публично наблюдаемых декларативных высказываниях. Эти «мыслительные эпизоды» рассматриваются как обладающие теми же семантическими и логическими свойствами, что и их публично наблюдаемые лингвистические аналоги, и играющие внутреннюю роль, сравнимую с той дискурсивной и аргументативной ролью, которую играет публичная речь. Постулируя существование таких внутренних процессов даже при отсутствии каких-либо публично наблюдаемых речевых эпизодов, становится возможным объяснить непостижимые до сих пор разновидности человеческого поведения как результат правильно структурированной последовательности этих внутренних мыслеэпизодов. Точно так же Джонс постулирует существование эпизодов внутреннего «ощущения», моделируемого внешними объектами восприятия. «Ощущения» понимаются как случаи внутреннего восприятия, способные вызывать познание и действие даже в отсутствие их внешне наблюдаемых аналогов. Следуя аналогичной модели рассуждений, Джонс продолжает постулировать существование «намерений», «верований» и «желаний» как относительно устойчивых состояний индивидов, на которые можно ссылаться как на существенные каузальные факторы для объяснения различных видов поведения: «Он толкнул его, потому что он намеревался убить его», «Она ушла рано, потому что считала, что они ждут ее», «Он украл это, потому что хотел этого». Суть теории Джонса состоит в установлении связи между людьми и пропозициями, заключающими в себе их внутренние мыслительные эпизоды: Джонс учит своих сверстников объяснять поведение, приписывая пропозициональные установки людям с помощью придаточных предложений с «что» по типу: «Он считает, что что…», «Она желает, чтобы…», «Он намеревается, чтобы…». Хотя эти пропозициональные установки еще не признаны таковыми, они стали решающими причинными факторами в новой теории человеческого поведения, предложенной Джонсом; теория, которая представляет собой значительное увеличение объяснительной силы в сравнении с ее бихевиористской предшественницей. Все, что остается, — это научиться пользоваться этой новой теорией не только для целей объяснения поведения других, но и для описания своего собственного: человек учится воспринимать качественно различные эпизоды внутреннего ощущения точно так же, как он учится понимать себя, приписывая убеждения, желания и намерения по отношению к себе. Теория усваивается и используется в качестве незаменимого средства для описания и артикуляции структуры собственного опыта от первого лица. Философская мораль этой селларсианской басни состоит в том, что философски мыслящие потомки Джонса приходят к пониманию того, что пропозициональные установки находятся друг с другом в сложных логических отношениях следования, импликации и дедуктивной зависимости, и что теория Джонса демонстрирует структуру, удивительно близкую дедуктивно-номологической. модели научного объяснения. Для этих философов (включая и самого Селларса) теоретический прорыв Джонса дал ключ к раскрытию рациональной инфраструктуры человеческого мышления; тот, который кристаллизуется в сентенциальной артикуляции приписывания пропозициональной установки. «Убеждения», «желания», «намерения» и подобные сущности теперь становятся основными психологическими типами, которые должны объясняться любой теорией познания.

In his seminal ‘Empiricism and the Philosophy of Mind’³, Sellars proposes a philosophical fable about what he calls ‘our Rylean ancestors’, who have acquired language but who lack any conception of the complex mental states and processes we take to be the precondition for any sophisticated cognitive behaviour. When these Ryleans attempt to explain a human behaviour such as anger, their resources are limited to a set of dispositional terms – e.g. ‘bad-tempered’ – which are operationally defined with regard to observable circumstances – such as ‘ranting and raving’ – these in turn being deemed sufficient to explain the observable behaviour – in this case, ‘rage’. But these operationally defined dispositional concepts severely restrict the range of human activities which the Ryleans can explain. They lack the conceptual wherewithal for explaining more complicated behaviours. It is at this stage in the fable that Sellars introduces his ‘myth of Jones’. Jones is a theoretical genius who postulates the existence of internal speech-like episodes called ‘thoughts’, closely modelled on publicly observable declarative utterances. These ‘thought-episodes’ are conceived as possessing the same semantic and logical properties as their publicly observable linguistic analogues, and as playing an internal role comparable to that of the discursive and argumentative role performed by overt speech. By postulating the existence of such internal processes even in the absence of any publicly observable speech-episodes, it becomes possible to explain hitherto inscrutable varieties of human behaviour as resulting from an appropriately structured sequence of these internal thought-episodes. Similarly, Jones postulates the existence of episodes of internal ‘sensation’ modelled on external perceptual objects. ‘Sensations’ are understood as instances of internal perception capable of causing cognition and action even in the absence of their externally observable counterparts. Following a similar pattern of reasoning, Jones goes on to postulate the existence of ‘intentions’, ‘beliefs’, and ‘desires’ as relatively lasting states of individuals which can be invoked as salient causal factors for explaining various kinds of behaviour: ‘He pushed him because he intended to kill him’, ‘She left early because she believed they were waiting for her’, ‘He stole it because he desired it’. The nub of Jones’s theory consists in establishing a relation between persons and the propositions which encapsulate their internal thought episodes: Jones teaches his peers to explain behaviour by attributing propositional attitudes to persons via the ‘that’ clauses in statements of the form: ‘He believes that …’, ‘She desires that …’, ‘He intends that …’. Though not yet recognized as such, these propositional attitudes have become the decisive causal factors in the new theory of human behaviour proposed by Jones; a theory which represents a vast increase in explanatory power relative to its behaviourist predecessor. All that remains is for individuals to learn to use this new theory not merely for the purposes of explaining others’ behaviour, but also to describe their own: one learns to perceive qualitatively distinct episodes of inner sensation just as one learns to understand oneself by ascribing beliefs, desires, and intentions to oneself. The theory is internalized and appropriated as the indispensable medium for describing and articulating the structure of one’s own first-person experience. The philosophical moral to this Sellarsian fable consists in Jones’s philosophically minded descendants coming to realize that the propositional attitudes stand to one another in complex logical relations of entailment, implication, and inferential dependency, and that Jones’s theory exhibits a structure remarkably akin to deductive-nomological models of scientific explanation. For these philosophers (and they include Sellars himself), Jones’s theoretical breakthrough has provided the key to uncovering the rational infrastructure of human thought; one which is crystallized in the sentential articulation of propositional attitude ascription. ‘Beliefs’, ‘desires’, ‘intentions’, and similar entities now become the basic psychological kinds to be accounted for by any theory of cognition.

----

> частичный перевод 


Но каков онтологический статус этих психологических сущностей? Поразительно, что хотя сам Селларс и приписывает им функциональную роль, делает это именно для того, чтобы оставить открытым вопрос об их онтологическом статусе. Согласно Селларсу, «эпизоды [мысли] находятся «в» говорящих на языке животных, как удары молекул «в» газах, а не как «призраки» в «машинах»» (1997: 104). Таким образом, смысл джонсовского мифа состоит в том, чтобы предположить, что эпистемологический статус «мыслей» (как внутренних эпизодов) по отношению к откровенным публичным вербальным выступлениям наиболее полезно понимать как аналог эпистемологического статуса, например, молекул по отношению к наблюдаемому поведению газов. Однако, в отличие от молекул газа, чьи определенные эмпирические характеристики специфицируются в соответствии с существенно ньютоновской закономерностью их динамического взаимодействия, «мысли» в трактовке Селларса вводятся сугубо функционально, а их онтологический/эмпирический статус еще предстоит определить.

But what is the ontological status of these psychological entities? It is striking to note that though Sellars himself attributes a functional role to them, this is precisely in order to leave the question of their ontological status open. According to Sellars, ‘[Thought] episodes are “in” language-using animals as molecular impacts are “in” gases, not as “ghosts” are in “machines”’(1997: 104). Thus the point of the Jonesean myth is to suggest that the epistemological status of ‘thoughts’ (qua inner episodes) vis-à-vis candid public verbal performances is most usefully understood as analogous to the epistemological status of, e.g., molecules vis-à-vis the publicly observable behaviour of gases. However, unlike gas molecules, whose determinate empirical characteristics are specified according to the essentially Newtonian lawfulness of their dynamic interaction, ‘thoughts’ in Sellars’s account are introduced as purely functional kinds whose ontological/empirical status is yet to be determined.

----

> частичный перевод 


Соответственно, для Селларса фундаментальный смысл манифестного образа не столько онтологический, сколько нормативный, в том смысле, что он обеспечивает основу, «в которой мы думаем друг о друге как о разделяющих намерения сообщества, что создает атмосферу принципов и стандартов (которые, прежде всего, делают возможным осмысленный дискурс и саму рациональность), внутри которых мы проживаем нашу собственную индивидуальную жизнь» (Селларс 1963а: 40). Таким образом, манифестный образ не столько каталогизирует набор необходимых онтологических элементов, которые мы должны стремиться сохранить от научной редукции; скорее, он указывает на набор рациональных агентов. В этом отношении первичным компонентом манифестного образа, полагает Селларс, является представление о людях как локусах интенциональной деятельности. Следовательно, хотя манифестный образ представляет собой «дисциплинированную и критическую» теоретическую основу, о нём также можно сказать, что он составляет определенный вид «научного образа», хотя и является «корреляционным», а не «постулатным» (Sellars 1963a: 7) — это не то, что мы в состоянии просто взять или оставить. В отличие от других теоретических рамок, утверждает Селларс, манифестный образ обеспечивает неизбежную предпосылку для нашей способности идентифицировать себя как человека, то есть как личность: «Человек есть то существо, которое постигает себя в терминах манифестного образа. В той мере, в какой манифестнет образ не выживет […], в той же мере не выживает и сам человек» (Селларс 1963а: 18). В нашем манифестном образе себя, заключает Селларс, незаменимы не его онтологические обязательства в том смысле в котором он существует в мире, а скорее его нормативная значимость как рамки, которая позволяет нам осмыслить себя как рациональных агентов которые заняты в преследовании различных целей в мире. Без него мы бы просто не знали, что делать или как разобраться в себе — более того, мы больше не смогли бы признать себя людьми. Соответственно, Селларс, вторя Канту, заключает, что у нас нет другого выбора, кроме как настаивать на том, чтобы манифестный образ имел практический, если не теоретический, приоритет над научным образом, поскольку он дает источник нормы рациональной целесообразности, чего мы не можем сделать без него. В связи с этим подлинная философская задача, по Селларсу, состояла бы в том, чтобы добиться стереоскопической интеграции явного и научного образов, чтобы язык рационального намерения обогатил научную теорию, позволив последней непосредственно быть преданной человеческим целям.

Accordingly, for Sellars, the fundamental import of the manifest image is not so much ontological as normative, in the sense that it provides the framework ‘in which we think of one another as sharing the community intentions which provides the ambience of principles and standards (above all those which make meaningful discourse and rationality itself possible) within which we live our own individual lives’(Sellars 1963a: 40). Thus, the manifest image does not so much catalogue a set of indispensable ontological items which we should strive to preserve from scientific reduction; rather, it indexes the community of rational agents. In this regard, the primary component of the manifest image, Sellars suggests, is the notion of persons as loci of intentional agency. Consequently, although the manifest image is a ‘disciplined and critical’ theoretical framework, one which could also be said to constitute a certain kind of ‘scientific image’ – albeit one that is ‘correlational’ as opposed to ‘postulational’ (Sellars 1963a: 7) – it is not one which we are in a position simply to take or leave. For unlike other theoretical frameworks, Sellars maintains, the manifest image provides the ineluctable prerequisite for our capacity to identify ourselves as human, which is to say, as persons: ‘[M]an is that being which conceives of itself in terms of the manifest image. To the extent that the manifest image does not survive […] to that extent man himself would not survive’ (Sellars 1963a: 18). What is indispensable about our manifest self-image, Sellars concludes, is not its ontological commitments, in the sense of what it says exists in the world, but rather its normative valence as the framework which allows us to make sense of ourselves as rational agents engaged in pursuing various purposes in the world. Without it, we would simply not know what to do or how to make sense of ourselves – indeed, we would no longer be able to recognize ourselves as human. Accordingly, Sellars, echoing Kant, concludes that we have no option but to insist that the manifest image enjoys a practical, if not theoretical, priority over the scientific image, since it provides the source for the norm of rational purposiveness, which we cannot do without. In this regard, the genuine philosophical task, according to Sellars, would consist in achieving a properly stereoscopic integration of the manifest and scientific images, such that the language of rational intention would come to enrich scientific theory so as to allow the latter to be directly wedded to human purposes.

----