### 1.2 The instrumentalization of the scientific image


----

> перевeдено машиной


Поэтому неудивительно, что манифестный образ продолжает обеспечивать фундаментальную основу, в рамках которой осуществляется значительная часть современного философствования. Он охватывает не только «основные школы современной континентальной мысли» — под которыми Селларс, писавший в начале 1960-х годов, предположительно имел в виду феноменологию и экзистенциализм, к которым мы должны добавить критическую теорию, герменевтику и постструктурализм, — но также « тенденции современной британской и американской философии, которые делают акцент на анализе «здравого смысла» и «обыденного употребления» […] Поскольку все эти философии могут быть плодотворно истолкованы как более или менее адекватные объяснения проявленного образа человека в- мира, описания которых затем принимаются за адекватное и полное описание в общих чертах того, чем на самом деле являются человек и мир» (Селларс 1963а: 8). Несмотря на их в противном случае неразрешимые различия, все эти философии объединяет более или менее глубокая враждебность к идее, что научный образ описывает «то, что есть на самом деле», что он имеет онтологическую покупку, способную подорвать явную концепцию человека о себе как о личности. или преднамеренный агент. В конечном счете все философии, разрабатываемые под эгидой явного образа, — независимо от того, признают они его существование или нет, — объединяет общее убеждение, что «все постулируемые сущности научного образа [например, элементарные частицы, нейрофизиологические механизмы, эволюционные процессы и т. д.] являются символическими инструментами, которые функционируют (что-то вроде устройств для измерения расстояний, которые передвигаются по картам), помогая нам ориентироваться в мире, но сами по себе не описывают реальных объектов или процессов» (Sellars 1963a: 32). ). Эта инструментальная концепция науки является неизбежным следствием любой философии, которая настаивает на неопровержимом первенстве явного самопонимания человека. Таким образом, хотя два «канонических» философа двадцатого века, Хайдеггер и Витгенштейн, являются тотемами двух во многом противоположных философских традиций, они разделяют убеждение в том, что манифестный образ обладает философской привилегией по отношению к научному образу и что виды сущностей и процессов, постулируемых научной теорией, в некотором роде основаны на нашем более «изначальном», донаучном понимании или являются производными от него, независимо от того, толкуется ли оно в терминах нашего «бытия-в-мире», или наше практическое участие в «языковых играх». Отсюда можно решиться на короткий дополнительный шаг, заключающийся в разоблачении научного образа как ракового нароста манифестного образа (это тема, к которой у нас будет случай вернуться в главах 2 и 3).

It should come as no surprise then that the manifest image continues to provide the fundamental framework within which much contemporary philosophizing is carried out. It encompasses not only ‘the major schools of contemporary Continental thought’ – by which Sellars, writing at the beginning of the 1960s, presumably meant phenomenology and existentialism, to which we should add critical theory, hermeneutics, and post-structuralism – but also ‘the trends of contemporary British and American philosophy which emphasize the analysis of “common sense” and “ordinary usage” […] For all these philosophies can be fruitfully construed as more or less adequate accounts of the manifest image of man-in-the-world, which accounts are then taken  to be an adequate and full description in general terms of what man and the world really are’ (Sellars 1963a: 8). Despite their otherwise intractable differences, what all these philosophies share is a more or less profound hostility to the idea that the scientific image describes ‘what there really is’, that it has an ontological purchase capable of undermining man’s manifest self-conception as a person or intentional agent. Ultimately, all the philosophies carried out under the aegis of the manifest image – whether they acknowledge its existence or not – are united by the common conviction that ‘all the postulated entities of the scientific image [e.g., elementary particles, neurophysiological mechanisms, evolutionary processes, etc.] are symbolic tools which funtion (something like the distance-measuring devices which are rolled around on maps) to help us find our way around in the world, but do not themselves describe actual objects or processes’ (Sellars 1963a: 32). This instrumentalist conception of science is the inevitable corollary of any philosophy that insists on the irrecusable primacy of man’s manifest self-understanding. Thus, although they are the totems of two otherwise divergent philosophical traditions, the two ‘canonical’ twentieth-century philosophers, Heidegger and Wittgenstein, share the conviction that the manifest image enjoys a philosophical privilege vis-à-vis the scientific image, and that the sorts of entities and processes postulated by scientific theory are in some way founded upon, or derivative of, our more ‘originary’, pre-scientific understanding, whether this be construed in terms of our ‘being-in-the-world’, or our practical engagement in ‘language-games’. From there, one may or may not decide to take the short additional step which consists in denouncing the scientific image as a cancerous excrescence of the manifest image (this is a theme to which we shall have occasion to return in chapters 2 and 3).

----

> перевeдено машиной


К его большой чести, Селларс категорически отказался от этой инструментализации научного образа. Ибо, как он указывал, тот факт, что манифестный образ обладает методологическим первенством как исходная структура, из которой развился научный образ, никоим образом не оправдывает попыток приписать ему субстантивный первенство. Иными словами, даже если научный образ остается методологически зависимым от манифестного образа, это никоим образом не подрывает его содержательной автономии по отношению к последнему. В связи с этим следует отметить (хотя Селларс этого не делает), что истолковывать научную теорию как продукт более фундаментального феноменологического и/или прагматического субстрата нашего проявленного бытия-в-мире означает поддерживать форму философского редукционизма по отношению к науке. Тем не менее, в отличие от его часто критикуемого научного аналога, постулаты которого довольно ясны, даже когда он не может на самом деле осуществить те редукции, на которые, как он утверждает, способен в принципе, сторонники этого философского редукционизма в отношении науки явно избегают определения концептуальных критериев. в соответствии с которым структуры научного образа могут быть сведены к работе явного образа. Неудивительно, что те, кто хотел бы инструментализировать научный образ, предпочитают умалчивать о пропасти, которая отделяет тривиальное утверждение о том, что научное теоретизирование следует за донаучной практикой, от далеко нетривиальной демонстрации, которая точно объяснила бы, как, например, квантовая механика является функцией нашей способности владеть молотами.

To his considerable credit, Sellars adamantly refused this instrumentalization of the scientific image. For as he pointed out, the fact that the manifest image enjoys a methodological primacy as the originary framework from which the scientific image developed in no way legitimates attempts to ascribe a substantive primacy to it. In other words, even if the scientific image remains methodologically dependent upon the manifest image, this in no way undermines its substantive autonomy vis-à-vis the latter. In this regard, it should be pointed out (although Sellars does not do so) that to construe scientific theory as an efflorescence from the more fundamental phenomenological and/or pragmatic substratum of our manifest being-in-the-world is to endorse a form of philosophical reductionism with regard to science. Yet unlike its oft-criticized scientific counterpart, the tenets of which are fairly explicit, even when it cannot carry out in fact the reductions it claims to be able to perform in principle, partisans of this philosophical reductionism about science conspicuously avoid delineating the conceptual criteria in accordance with which the structures of the scientific image might be reduced to the workings of the manifest image. Unsurprisingly, those who would instrumentalize the scientific image prefer to remain silent about the chasm that separates the trivial assertion that scientific theorizing supervenes on pre-scientific practice, from the far-from-trivial demonstration which would explain precisely how, for example, quantum mechanics is a function of our ability to wield hammers.

----

> перевeдедо машиной


Селларс никогда не поддавался соблазну этого грубого философского редукционизма в отношении научного образа, настаивая на том, что философия должна сопротивляться попыткам включить научный образ в явный образ. В то же время Селларс предписывал философам воздерживаться от противоположного искушения, которое состояло бы в попытке подменить явный образ научным. Для Селларса это не может быть вариантом, поскольку это повлечет за собой лишение себя того, что делает нас людьми. Однако важно отметить, что сами термины, в которых Селларс сформулировал свою надежду на синтез между манифестным и научным образами, продолжают предполагать неисправимость характеристики рациональной целесообразности, сопутствующей джонсовской теории агентности. Однако именно эту модель рационально-целеустремленной деятельности — наряду с сопутствующей рекомендацией о том, что научный образ должен быть привязан к целям, соизмеримым с работой явного образа, — ставят под сомнение некоторые современные философы, которые отказываются отодвигать на второй план научный образ. Вместо этого эти философы предлагают — явно игнорируя эдикт Селларсиана — интегрировать манифестный образ в научный образ. В то время как для Селларса именно теоретический статус манифестного образа обеспечивал его нормативную автономию и, следовательно, его неустранимость как объяснение природы рациональной деятельности, для Пола Черчленда, бывшего ученика Селларса, который явно признал влияние последнего,4 явный образ поддается пересмотру именно потому, что он является исправимым спекулятивным достижением, которое нельзя принять в качестве окончательного объяснения «рациональной целесообразности». Действительно, для Черчленда нет никакой гарантии, что последнее понятие индексирует что-либо реальное независимо от конкретных теоретических рамок, воплощенных в манифестном образе. Хотя манифестный образ, несомненно, ознаменовал значительное познавательное достижение в культурном развитии человечества, он больше не может оставаться изолированным от критического анализа. И хотя использование идиомы пропозициональной установки в субъективных отчетах, кажется, наделило манифестный образ квазисакральным статусом, придав ему ауру неисправимой достоверности, это просто затемняет его изначально спекулятивный статус. Таким образом, Черчленд предлагает нам предусмотреть следующую возможность:

Sellars never succumbed to the lure of this crass philosophical reductionism with regard to the scientific image, insisting that philosophy should resist attempts to subsume the scientific image within the manifest image. At the same time, Sellars enjoined philosophers to abstain from the opposite temptation, which would consist in trying to supplant the manifest image with the scientific one. For Sellars, this cannot be an option, since it would entail depriving ourselves of what makes us human. However, it is important to note that the very terms in which Sellars formulated his hoped for synthesis between the manifest and scientific images continue to assume the incorrigibility of the characterization of rational purposiveness concomitant with the Jonesean theory of agency. Yet it is precisely this model of rationalpurposive agency – along with the accompanying recommendation that the scientific image should be tethered to purposes commensurate with the workings of the manifest image – which some contemporary philosophers who refuse to sideline the scientific image are calling into question. These philosophers propose instead – obviously disregarding the Sellarsian edict – that the manifest image be integrated into the scientific image. While for Sellars it was precisely the manifest image’s theoretical status which ensured its normative autonomy, and hence its ineliminability as an account of the nature of rational agency, for Paul Churchland, an ex-student of Sellars who has explicitly acknowledged the latter’s influence⁴, the manifest image is revisable precisely because it is a corrigible speculative achievement that cannot be accepted as the definitive account of ‘rational purposiveness’. Indeed, for Churchland, there is no guarantee that the latter notion indexes anything real independently of the particular theoretical framework embodied in the manifest image. Though the manifest image undeniably marked a significant cognitive achievement in the cultural development of humankind, it can no longer remain insulated from critical scrutiny. And while the adoption of the propositional attitude idiom in subjective reports seems to have endowed the manifest image with a quasi-sacrosanct status, lending it an aura of incorrigible authenticity, this merely obscures its inherently speculative status. Thus, Churchland invites us to envisage the following possibility:

----

> перевeдено машиной


> [Спонтанное интроспективное суждение — это всего лишь пример приобретенной привычки концептуального реагирования на свои внутренние состояния, и целостность любого конкретного ответа всегда зависит от целостности приобретенных концептуальных рамок (теорий), в которых формируется этот ответ. Соответственно, собственная интроспективная уверенность человека в том, что его разум является вместилищем верований и желаний [или «целей»], может быть столь же ошибочной, как и визуальная уверенность классического человека в том, что усыпанная звездами небесная сфера ежедневно вращается.
> 
> (P. M. Churchland 1989: 3)

> [A] spontaneous introspective judgement is just an instance of an acquired habit of conceptual response to one’s internal states, and the integrity of any particular response is always contingent on the integrity of the acquired conceptual framework (theory) in which the response is framed. Accordingly, one’s own introspective certainty that one’s mind is the seat of beliefs and desires [or ‘purposes’] may be as badly misplaced as was the classical man’s visual certainty that the star-flecked sphere of the heavens turns daily. 
> 
> (P. M. Churchland 1989: 3)

----

> перевeдено машиной


Там, где Селларс полагал, что стереоскопическая интеграция двух образов может быть достигнута путем объединения механистического дискурса причинности с рациональным языком намерения, Черчленд предлагает полностью вытеснить последний с помощью нейрокомпьютерного усовершенствования научного образа, который эффективно позволил бы ему соединить манифестное. образ, тем самым вынуждая нас пересмотреть наше понимание самих себя как автономных рациональных агентов или «личностей». Однако, как мы увидим ниже, попытка Черчленда присоединить манифестный образ к научному нарушается фундаментальным эпистемологическим противоречием. Как и Селларс, Черчленд категорически отвергает инструментальную концепцию науки, связанную с онтологическим приоритетом манифестного образа: он претендует на звание научного реалиста. Но, как мы увидим, его реализм в отношении науки на каждом шагу подрывается его прагматической интерпретацией репрезентации.

Where Sellars believed stereoscopic integration of the two images could be achieved by wedding the mechanistic discourse of causation to the rational language of intention, Churchland proposes to supplant the latter altogether via a neurocomputational enhancement of the scientific image which would effectively allow it to annex the manifest image, thereby forcing us to revise our understanding of ourselves as autonomous rational agents or ‘persons’. However, as we shall see below, Churchland’s attempt to annex the manifest image to the scientific image is vitiated by a fundamental epistemological tension. Like Sellars, Churchland emphatically rejects the instrumentalist conception of science concomitant with the ontological prioritization of the manifest image: he claims to be a scientific realist. But as we shall see, his realism about science is mined at every turn by his pragmatist construal of representation.

----
